<?php
include('conexion.php');

$dato = $_POST['dato'];

//EJECUTAMOS LA CONSULTA DE BUSQUEDA

$registro = mysqli_query($conexion,"SELECT * FROM Clientes WHERE IdCliente = '$dato' ");


$mon = mysqli_query($conexion,"SELECT * FROM Monedero WHERE IdCliente = '$dato' ");
$m = mysqli_fetch_array($mon);
$saldo = $m['SaldoActual'];



//CREAMOS NUESTRA VISTA Y LA DEVOLVEMOS AL AJAX



$registro2 = mysqli_fetch_array($registro);
echo $registro2['Nombre'].'|'.$registro2['Domicilio'].'|'.$registro2['RFC'].'|'.$registro2['Celular'].'|'.$registro2['Telefono'].'|'.$registro2['IdSucursal'].'|'.$registro2['TipoCliente'].'|'.$registro2['IdCliente'].'|'.$registro2['Correo'].'|'.$saldo.'|'.$registro2['Dcto'].'|'.$registro2['TipoNota'];
  	
	
?>